.sidebar-widget {
	display: flex;
	flex-direction: column;
}

.new-posts--five {
	order: -1;
}

.i-game {
	margin: 27px auto 25px auto;
	height: 100%;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #000;
	color: #dfe4e6;
	position: relative;
	box-shadow: inset 0 10px 15px -10px rgba(0, 0, 0, 1), inset 0 -10px 15px -10px rgba(0, 0, 0, 1);
}

.i-game__title {
	margin: 0 auto;
	text-align: center
}

.i-game__title h1 {
	font-weight: 700;
	color: #fff;
}

.i-game__title h1 span {
	color: #228ffc;
}

.i-game__container {
	margin: 0 auto;
}

.i-game__landscape {
	flex-direction: column;
	justify-content: space-between;
	width: 120px;
	min-width: 120px;
	margin-right: 10px;
	display: none;
}

.get-bonus-btn a span:last-of-type {
	display: none;
}

.i-game__play {
	background: #1a1a1a;
	position: relative;
	margin-bottom: 30px;
}

.i-game__wrap {
	display: flex;
	height: 340px;
	position: relative;
	overflow: hidden;
}

.i-game__wrap .game-rating {
	top: 30px;
	left: 30px;
	position: absolute;
}

.i-game__wrap .game-rating .game-rating-title {
	font-weight: bold;
	font-size: 18px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #FFFFFF;
}

.i-game__wrap .game-rating .game-rating-value {
	align-items: center;
}

.i-game__wrap .game-rating .game-rating-value span {
	line-height: 16px;
	color: #faab00;
	font-size: 18px;
	font-weight: bold;
}

.i-game__wrap .game-rating .star-rating {
	margin-right: 10px;
}

.i-game__wrap.html5 .flash-err-desktop {
	display: none;
}

.play-btn {
	width: 128px;
	height: 128px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -64px;
	margin-top: -64px;
	cursor: pointer;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.4s;
	transition: all 0.4s;background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGNpcmNsZSBzdHlsZT0iZmlsbDojRTIxQjFCOyIgY3g9IjI1NiIgY3k9IjI1NiIgcj0iMjU2Ii8+PGc+PHBvbHlnb24gc3R5bGU9ImZpbGw6I0ZGRkZGRjsiIHBvaW50cz0iMzQ4Ljg4LDI1OS44MjQgMTk2LjQ3MiwxNzEuODQgMTk2LjQ3MiwzNDcuODE2ICIvPjxwYXRoIHN0eWxlPSJmaWxsOiNGRkZGRkY7IiBkPSJNMjU2LDY1LjQ2NGMxMDUuMDY0LDAsMTkwLjUzNiw4NS40NzIsMTkwLjUzNiwxOTAuNTM2UzM2MS4wNjQsNDQ2LjUzNiwyNTYsNDQ2LjUzNlM2NS40NjQsMzYxLjA2NCw2NS40NjQsMjU2UzE1MC45MzYsNjUuNDY0LDI1Niw2NS40NjQgTTI1Niw1Ny40NjRDMTQ2LjM1Miw1Ny40NjQsNTcuNDY0LDE0Ni4zNTIsNTcuNDY0LDI1NlMxNDYuMzUyLDQ1NC41MzYsMjU2LDQ1NC41MzZTNDU0LjUzNiwzNjUuNjQ4LDQ1NC41MzYsMjU2UzM2NS42NDgsNTcuNDY0LDI1Niw1Ny40NjRMMjU2LDU3LjQ2NHoiLz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PC9zdmc+);
	opacity: 0.9;
}

.play-btn:hover {
	opacity: 1;
}

.i-game__wrap.flash .play-btn, .i-game__wrap.flash .game-play-title, .i-game__wrap.js .play-btn, .i-game__wrap.js .game-play-title {display: none;}

.i-game__info {
	position: relative;
	padding-bottom: 30px;
}

.i-game__item {
	justify-content: space-between;
	font-size: 18px;
	line-height: 16px;
	margin-bottom: 13px;
}

.i-game__dot {
	flex-grow: 1;
	font-weight: bold;
	border-bottom: 2px dotted #475158;
}

.i-game__param {
	margin-right: 5px;
	font-weight: 700;
}

.i-game__value {
	margin-left: 5px;
}

@media (min-width: 721px) and (max-width: 1180px) {
	.i-game__landscape {
		display: flex;
		width: 200px;
		min-width: 200px;
		margin-right: 10px;
	}
}

@media (min-width: 769px) {
	.i-game__wrap {
		height: 445px;
	}
}

@media screen and (max-width: 480px) {
	.i-game__title, .i-game__container {width: 100%; padding: 0 8%;}
}

@media (max-width: 500px) {
	.i-game__landscape, .game-info-btns, .flash-err-desktop, .game-code-desktop-frame {display: none;}
	.i-game__wrap .play-btn, .i-game__wrap .game-play-title {display: none;}
}

@media screen and (min-width: 481px) {
	.i-game__title, .i-game__container {max-width: 420px;}
}

@media screen and (min-width: 721px) {
	.i-game__title, .i-game__container {max-width: 640px;}
}

@media screen and (min-width: 801px) {
	.i-game__title, .i-game__container {max-width: 700px;}
}

@media screen and (min-width: 1001px) {
	.i-game__title, .i-game__container {max-width: 960px;}
}

@media screen and (min-width: 1061px) {
	.i-game__wrap.flash .play-btn, .i-game__wrap.flash .game-play-title, .i-game__wrap.js .play-btn, .i-game__wrap.js .game-play-title {display: block;}
}

@media screen and (min-width: 1181px) {
	.i-game__title {max-width: 1100px;}
	.i-game__container {display: flex; max-width: 1100px;}
	.i-game__play {width: 67.25%;}
	.i-game__info {width: 32.75%; margin-left: 50px;}
}

@media screen and (min-width: 1281px) {
	.i-game__title {max-width: 1200px;}
	.i-game__title h1 {
		font-size: 24px;
		line-height: 36px;
		margin: 0 0 28px;
	}
	.i-game__container {max-width: 1200px;}
}

.actions-btns{
	position: absolute;
	bottom: 5px;
	right:  10px;
}
.expand-wrap {
	position: relative;
	height: 36px;
	line-height: 36px;
	cursor: pointer;
	font-size: 15px;
	padding-left: 40px;
}
.expand .fa-full-screen {
	font-family: fontello;
	position: absolute;
	width: 30px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 28px;
	display: block;
	left: 0;
	top: 50%;
	margin-top: -10px;
}
.fa-resize-full:before {
	content: '\e815';
}
.fullscreen #box__game__image {
	display: none !important;
}
.blue {
	color: #228ffc;
	border-bottom: dashed #228ffc 1px;
	transition: all 0.4s;
	text-decoration: none;
}

.i-game__info {
	display: flex;
	flex-direction: column;
}
.game-page-header-bonus{
	text-decoration: none;
	color: #dfe4e6;
	font-size: 18px;
	line-height: 27px;
	padding: 15px;
	margin: 15px 0 0;
	border: dashed #228ffc 1px;
	display: block;
	text-align: center;
	margin-top: auto;
}

.i-game__info .videoWrapper{
	margin: auto 0 0;
}

/*.single-room-top-info-item {
	background: #fff;
	color: #000;
}*/

.i-game .single-room-top-info-bonus-wrap{
	margin: 20px 0 !important;
}

/*@media (max-width: 1280px) {
	.single-room-top-info-block{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.single-room-top-info-block .single-room-top-info-item {
		margin: 0 0 15px 0;
		width: 400px;
		max-width: 100%;
	}
}*/

.flash-err-text{
	padding: 0 15px;
	text-align: center;
	
}

.room__bonus{
	background: #3E3E3E;
	border-radius: 5px;
	padding: 8px;
	display: flex;
	flex-direction: row;
	margin: 0 -4px 20px;
}

.room__bonus--item{
	flex: 1;
	margin: 0 4px;
}

.room__bonus.has-promo .room__bonus--item.first,
.room__bonus.has-promo .room__bonus--item.second{
	flex: 1.5;
}

.room__bonus--item{
	display: flex;
	flex-direction: row;
	align-items: center;
}

.room__bonus--logo{
	margin-right: 8px;
	width: 100px;
	display: flex;
}
.room__bonus--logo img{
	width: 100px;
	display: block;
	border-radius: 5px;
}
.room__bonus--title{
	font-weight: bold;
	font-size: 22px;
	line-height: 25px;
	color: #FFF;
}

.bonus__list--btn{
	display: flex;
	flex-direction: row;
	margin: 4px -4px;
}
.bonus__btn--gray:not(:empty),
.bonus__btn--green:not(:empty){
	flex:  1;
	margin: 0 4px;
	max-width: 140px;
}
.bonus__btn--gray a,
.bonus__btn--green a,
a.bonus__btn--green {
	border-radius: 3px;
	padding: 8px;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	display: block;
	text-align: center;
}

.room__bonus--text{
	flex-grow: 1;
}
.bonus__btn--gray a{
	border: 1px solid rgba(255, 255, 255, 0.4);
}
.bonus__btn--green a,
a.bonus__btn--green {
	background: #5BBA5C;
	border: 1px solid #5BBA5C;
}
.bonus__btn--green a:hover,
a.bonus__btn--green:hover {
	background: #408241;
}
.bonus__btn--gray a:hover{
	background-color: rgba(255, 255, 255, 0.4);
}

.room__bonus--rate{
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #FAAB00;
	white-space: nowrap;
}


.room__bonus--text .info-title{
	font-size: 14px;
	line-height: 18px;
	color: rgb(238 238 238 / 60%);
}
.room__bonus--text .bold{
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	margin-top: 5px;
}

.copy-promocode.blue{
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	color: #228FFC;
	text-transform: uppercase;
	cursor: pointer;
	border-bottom: 1px dashed #228FFC;
	white-space: nowrap;
}

@media (max-width: 1000.1px) {
	.room__bonus{
		flex-wrap: wrap;
	}
	.room__bonus--item{
		flex: 0 1 calc(50% - 8px);
		margin: 4px;
	}
	.room__bonus--icon{
		min-width: 80px;
	}
}
@media (max-width: 720.1px) {
	.room__bonus{
		flex-wrap: wrap;
	}
	.room__bonus--item{
			flex: 0 1 calc(50% - 8px);
		margin: 4px;
	}
	.room__bonus--item.first, .room__bonus--item.second {
		flex: 0 1 98% !important;
	}
}
@media (max-width: 500.1px) {
	.room__bonus--item{
		flex: 0 1 98% !important;
	}
	.room__bonus--title {
		font-size: 16px;
	}
	.room__bonus--logo,
	.room__bonus--logo img {
		width: 80px;
	}
	.bonus__btn--gray a, .bonus__btn--green a, a.bonus__btn--green {
		padding: 2px 8px;
	}
	.room__bonus--icon{
		min-width: 88px;
	}
}

.game-page-header {
	margin: 27px auto 25px auto;
	height: 100%;
	background-color: #000;
	color: #dfe4e6;
	padding: 0 50px 30px;
	position: relative;
	box-shadow: inset 0 10px 15px -10px rgba(0, 0, 0, 1), inset 0 -10px 15px -10px rgba(0, 0, 0, 1);
}

.game-page-header-container {
	max-width: 1200px;
	margin: 15px auto 0 auto;
}

.provider-label {
	display: flex;
	align-items: center;
	height: 40px;
	border-radius: 0 0 5px 5px;
	box-sizing: border-box;
	padding: 0 15px;
	background: #374956;
	border-left: 1px solid rgba(244, 244, 244, .3);
	border-right: 1px solid rgba(244, 244, 244, .3);
	border-bottom: 1px solid rgba(244, 244, 244, .3);
	background-clip: padding-box;
	font-size: 14px;
}
.provider-label a{
	text-decoration: none;
	color:  #fff;
}
.provider-label a:hover{
	opacity: .5;
}

.provider-label span {
	display: inline-block;
	margin-left: 10px;
}

.game-type-label {
	background: #d8213f;
	line-height: 40px;
	font-weight: bold;
	font-size: 14px;
	padding: 0 20px;
	color: #FFFFFF;
	border-radius: 0 0 5px 5px;
	margin-left: 10px;
}

.game-page-header-title h1 {
	font-size: 34px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 32px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.game-page-header-title span {
	color: #4caf50;
}

.game-page-header-main {
	justify-content: space-between;
}

.game-code-wrap {
	max-width: 775px;
	flex-grow: 1;
	height: 100%;
	/*background: #000000;*/
	/*padding: 10px;*/
	position: relative;
	/*border-radius: 7px;*/
}

.game-code-wrap > .game-code-wrap-bg{
	background: #000000;
	border-radius: 7px;
}

.game-code-wrap.fullscreen {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	overflow-y: scroll;
}

/*.game-code-wrap.fullscreen .game-code-thum,
.game-code-wrap-inner {
	height: calc(100vh - 60px);
}*/

.game-code-thum {
	text-align: center;
	height: 445px;
	overflow: hidden;
	position: relative;
}

.game-code-thum img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
}

.game-code-thum:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(29, 38, 45, 0.7);
	width: 100%;
	height: 100%;
}

/*.game-code-thum-overlay {
	position: absolute;
	top: 10px;
	right: 10px;

	left: 10px;
	background-color: rgba(29, 38, 45, 0.9);
}*/

.game-page-header .game-rating {
	top: 30px;
	left: 30px;
	position: absolute;
}

.game-page-header .game-rating .game-rating-title {
	font-weight: bold;
	font-size: 18px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #FFFFFF;
}

.game-page-header .game-rating .game-rating-value {
	align-items: center;
}

.game-page-header .game-rating .game-rating-value span {
	line-height: 16px;
	color: #faab00;
	font-size: 18px;
	font-weight: bold;
}

.game-page-header .game-rating .star-rating {
	margin-right: 10px;
}

.game-play-title {
	left: 10px;
	right: 10px;
	bottom: 90px;
	position: absolute;
	display: block;
	text-align: center;
	line-height: 1;
	font-size: 24px;
	font-weight: bold;
}

.game-info {
	width: 320px;
	margin-top: 15px;
	margin-left: 50px;
}

.game-info-item {
	justify-content: space-between;
	font-size: 18px;
	line-height: 16px;
	margin-bottom: 18px;
}

.game-info-col-wrap .game-info-col:nth-child(2) .game-info-item:last-of-type {
	margin-bottom: 35px;
}

.game-info-item .game-info-param {
	margin-right: 5px;
	font-weight: 700;
}

.game-info-item .game-info-value {
	margin-left: 5px;
}
.game-info-item .game-info-value a{
	color:  #fff;
}
.game-info-item .game-info-value a:hover{
	color: #f83030;
}

.game-info-item .game-info-dot {
	flex-grow: 1;
	font-weight: bold;
	border-bottom: 2px dotted #475158;
}

.game-info-btns a {
	display: block;
	width: 320px;
	line-height: 41px;
	height: 45px;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	margin-bottom: 20px;
}

/*.game-info-btns a:nth-child(1) {
	background: #f83030;
	border: solid 2px #f83030;
}

.game-info-btns a:nth-child(1):hover {
	background-color: #ba2424;
	border-color: #ba2424;
}*/

.game-info-btns a:nth-child(2),
.btn.btn-green {
	background: #4caf50;
	border: solid 2px #4caf50;
	line-height:  inherit;
	margin: 0;
}

.game-info-btns a:nth-child(2):hover,
.btn.btn-green:hover {
	background-color: #39833c;
	border-color: #39833c;
}

.game-info-btns a:nth-child(3) {
	margin-bottom: 0;
	border: solid 2px #e3e9ed;
}

.game-info-btns a:nth-child(3):hover {
	color: #1d262d;
	background-color: #e3e9ed;
	border-color: #e3e9ed;
}

.game-page-header-bonus {

}

/*.game-page-header-bonus span {
	display: block;
}*/

.game-page-header-bonus span.bonus-icon {
	margin: 0 5px;
}

.game-page-header-bonus span.bonus-icon img {
	margin-bottom: 6px;
}

.game-page-header-bonus-type {
	font-weight: bold;

}

.game-code-wrap-inner {
	height: 445px;
	position: relative;
	overflow: hidden;
}

.code-wrap-btns {
	justify-content: space-between;
	align-items: center;
	background: #000000;
	bottom: 10px;
	left: 10px;
	right: 10px;
	color: #FFFFFF;
}

.code-wrap-btns .share {
	display: flex;
	align-items: center;
	align-content: center;
}

.code-wrap-btns .share span {
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	margin-top: 10px;
}

.share-wrap .share-text {
	height: 36px;
	margin-top: 10px;
	margin-right: 10px;
	padding: 2px 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.share-wrap .share-text span {
	display: block;
	font-size: 15px;
	line-height: 13px;
	font-weight: 400;
}

.type-games .sidebar-casino-info-left {
	font-weight: bold;
	font-size: 16px;
	width: auto;
}

.type-games .sidebar-casino-info-right {
	font-size: 16px;
}

@media (min-width: 1059px) {
	.code-wrap-btns-mobile {
		display: none;
	}
}

.game-code-landscape {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

@media (max-width: 500px) {
	.game-code-wrap.flash {
		padding-bottom: 25px;
	}

	.game-code-wrap {
		border-radius: 0;
		padding: 0;
	}
	.game-rating, .game-code-wrap .play-btn, .game-code-wrap .game-play-title {
		display: none;
	}

	.game-code-thum {
		display: none;
	}

	.game-rating-mobile {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		margin: 25px 0;
		flex-grow: 1;
	}

	.game-rating-mobile .game-rating-title {
		font-size: 18px;
		line-height: 22px;
		text-align: center;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 6px;
	}

	.game-rating-mobile .game-rating-value span:last-of-type {
		font-size: 18px;
		line-height: 18px;
		font-weight: bold;
		text-align: center;
		margin-left: 10px;
		display: block;
		color: #FAAB00;
	}

	.game-rating-mobile .game-rating-value {
		align-items: center;
	}

	.vertical-mobile-text {
		font-size: 18px;
		line-height: 22px;
		text-align: center;
		font-weight: bold;
		color: #FFFFFF;
		margin: 25px auto 10px auto;
		max-width: 334px;
	}

	.info-bonus .heading__section{
		margin-top: 0 !important;
	}
	.game-casino-info .related-casino {
		padding-bottom: 10px;
	}
	.vertical-mobile-gif {
		display: flex;
		justify-content: center;
		position: relative;
		height: 150px;
		transform: scale(0.8);
	}

	@keyframes rotateanimation {
		0% {
			transform: rotate(0);
			opacity: 0
		}
		20% {
			opacity: 1
		}
		60% {
			transform: rotate(-93deg);
		}
		70% {
			transform: rotate(-89deg);
		}
		80%, to {
			transform: rotate(-90deg);
		}
	}


	@keyframes rotatelandanimation {
		0% {
			transform: rotate(-90deg);
			opacity: 0
		}
		20% {
			opacity: 1
		}
		60% {
			transform: rotate(3deg);
		}
		70% {
			transform: rotate(1deg);
		}
		80%, to {
			transform: rotate(0);
		}
	}

	.transform {
		animation: rotate 2.3s ease-in-out infinite;
	}

	.stop {

	}

	.vertical-mobile-gif .phone-img {
		position: absolute;
		height: 202px;
		width: 140px;
		background: url("/wp-content/themes/pokerinfo/img/phone.png") no-repeat;
		/*transform: rotate(-90deg);*/
		opacity: 1;
		-webkit-animation-name: rotateanimation;
		-webkit-animation-duration: 2.3s;
		-webkit-animation-timing-function: ease-in-out;
		-webkit-animation-iteration-count: infinite;
	}

	.vertical-mobile-gif .phone-bg {
		position: absolute;
		height: 202px;
		width: 140px;
		background: url("/wp-content/themes/pokerinfo/img/phone.png") no-repeat;
		background-size:;
		transform: rotate(-90deg);
	}

	.vertical-mobile-gif .phone-bg-slot {
		position: absolute;
		opacity: 1;
		display: block;
		height: 94px;
		width: 140px;
		top: 68px;
		left: 50%;
		margin-left: -70px;
		/*background-size: cover;*/
		background-size: contain;
		/*object-fit: cover;*/
	}
}

@media (min-width: 501px) {
	.vertical-mobile-wrap, .code-wrap-btns-mobile .red-btn, .code-wrap-btns-mobile .blue-btn {
		display: none !important;
	}

}

.game-code-wrap.html5 .flash-err-desktop {
	display: none;
}

@media (min-width: 641px) and (max-width: 1060px) {
	.game-code-landscape {
		width: 200px;
		min-width: 200px;
		margin-right: 10px;
	}
}

@media (min-width: 1060px) {
	.flash-err-desktop {
		display: none;
	}
}


@media (max-width: 1060px) {
	.game-code-wrap-inner {
		display: flex;
	}

	.game-info-btns a {
		width: 50% !important;
		max-width: 285px;
	}

	.game-play-title {
		font-size: 22px;
		line-height: 26px;
		text-align: center;
		bottom: 50px;
		color: #FFFFFF;
	}
}

@media (max-width: 640px) {
	.game-code-landscape {
		width: 120px;
		min-width: 120px;
		margin-right: 10px;
	}

	.get-bonus-btn a span:last-of-type {
		display: none;
	}
}

.game-code-desktop-wrap {
	position: relative;
	flex-grow: 1;
	height: 100%;
}

.game-code-desktop {
	position: relative;
	flex-grow: 1;
	height: 100%;
}

.game-code-desktop-frame {
	position: relative;

	height: 100%;
	flex-grow: 1;
	overflow: hidden;
}

.game-code-desktop-frame iframe {
	width: 100%;
	height: 100%;
}

.game-code-wrap .casino-thum {
	position: relative;
	border-radius: 3px;
	overflow: hidden;
	height: 96px;
}

.game-code-wrap .casino-thum-awards {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	line-height: 18px;
	background: #1E88E5;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	min-height: 25px;
}

.game-code-wrap .bonus-image {
	text-align: center;
	margin: 10px 0 10px 0;
}

.game-code-wrap .bonus-text {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 3px;
	text-align: center;
	color: #FFFFFF;
}

.code-wrap-btns-mobile .red-btn {
	display: flex;
	flex-grow: 1;
	height: 44px;
	line-height: 45px;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	text-decoration: none;
	background: #F83030;
	border: 2px solid #F83030;
	box-sizing: border-box;
	border-radius: 5px;
	font-weight: bold;
	margin: 15px 15px 20px 15px;
}

.code-wrap-btns-mobile .blue-btn {
	display: flex;
	flex-grow: 1;
	height: 44px;
	line-height: 45px;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	text-decoration: none;
	background: #1E88E5;
	border: 2px solid #1E88E5;
	box-sizing: border-box;
	border-radius: 5px;
	font-weight: bold;
	margin: 15px 15px 20px 15px;
}

.get-bonus-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 35px;
	background: #F83030;
	border: 2px solid #F83030;
	box-sizing: border-box;
	border-radius: 3px;
}

.get-bonus-btn a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.get-bonus-btn a span {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

@media (min-width: 1061px) {
	.game-code-landscape {
		display: none;
	}
}

@media (max-width: 768px) {
	.game-page-header {
		padding: 0;
		/*padding: 0 15px 30px 25px;*/
		overflow: hidden;
	}

	.game-labes-wrap.flex,
	.game-info-col-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.game-code-thum,
	.game-code-wrap-inner {
		height: 340px;
	}

	.game-info-col-wrap .game-info-col:nth-child(2) .game-info-item:last-of-type {
		margin-bottom: 10px;
	}
	.report-problem-wrap.mobile_btn{
		display: block;
		margin: 5px 0;
	}

	.play-money-btn {
		display: block;
	}

	.play-money-btn a {
		display: block;
		background: #f83030;
		width: 165px;
		height: 45px;
		line-height: 41px;
		border: solid 2px #f83030;
		color: #FFFFFF;
		text-decoration: none;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		border-radius: 4px;
		margin-top: 10px;
	}

	.game-info-item {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.game-info-dot {
		border-width: 1px;
	}

	.game-page-header-bonus {
		flex-direction: column;
	}

	.game-page-header-title h1 {
		margin: 15px 15px;
		font-size: 21px;
	}
}

@media (min-width: 769px) {
	.play-money-btn {
		display: none;
	}
}

@media (max-width: 640px) {
	.game-code-landscape .bonus-image {
		display: none;
	}
}

@media (min-width: 641px)and (max-width: 1060px) {
	.game-code-wrap .casino-thum {
		height: 160px !important;
		min-height: 160px;
		max-height: 160px;
	}
}

@media (max-width: 540px) {
	.share-wrap {
		flex-direction: column;
	}

	.game-info-col-wrap {
		flex-direction: column;
	}

	.game-info-col {
		width: 100%;
	}

	.game-info-col:first-of-type {
		margin-right: 0;
	}

	.game-info-item {
		font-size: 18px;
	}
	
	.actions-btns {
		flex-grow: 1;
		justify-content: flex-end;
	}

	.play-money-btn {
		width: 95%;
		margin-left: 0;
	}

	.play-money-btn a {
		width: 100%;
		font-size: 16px;
	}	

	.game-play-title {
		bottom: 30px;
		font-size: 18px;
		line-height: 18px;

	}
}
.game-page-header-bonus-text {
	font-weight: bold;
}
@media (max-width: 900px) {

	.actions-btns {
		display: none;
	}
}
@media (max-width: 480px) {
	.game-page-header-bonus-text {
		display: block;
		font-weight: bold;
	}
}

@media (max-width: 500px) and (orientation: portrait) { 
	.list__btn-portrait{
		padding: 15px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}
}
@media (max-width: 1059px) and (orientation: landscape) {
	.mobile-row{
		display: flex;
		padding: 15px 0 0px;
		align-items: flex-end;
	}
	.game-info-btns a:nth-child(2){
		margin-bottom: 0;
	}
	.code-wrap-btns-mobile {
		margin: 0 auto;
	}
	.game-info-btns{
		margin: 0;
		display: none;
	}
	.btn-play-online{
		display: none !important;
	}
	#share-mobile{
		margin-bottom: 0;
		margin-top: 0;
	}
	.share-wrap {
		width:  280px;
	}
	.share-wrap .share-text{
		display: none;
	}

	.navbar.affix-top{
		display: block !important;
	}
}

.overview-features-rating {
	display: flex;
	justify-content: center;
	position: relative;
	height: 55px;
}

.overview-features-rating:before {
	content: '';
	width: 110px;
	height: 110px;
	display: block;
	border-radius: 50%;
	background: #FFFFFF;
	position: absolute;
}

.overview-features-rating .radial-progress {
	width: 100px;
	height: 100px;
	margin-left: 0;
	margin-top: 4px;
}

.overview-features-rating .radial-progress .inset {
	width: 90px !important;
	height: 90px !important;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -45px 0 0 -45px !important;
	background-color: #161c22;
	border-radius: 50%;
	text-align: center;
	line-height: 96px;
	color: #FFFFFF;
	font-weight: bold;
}

.overview-features-rating .radial-progress .circle .mask,
.overview-features-rating .radial-progress .circle .fill,
.overview-features-rating .radial-progress .circle .shadow {
	width: 100px;
	height: 100px;
	position: absolute;
	border-radius: 50%;
}

.radial-progress .circle .mask.reset, .radial-progress .circle .fill.reset {
	transform: rotate(0deg) !important;
}

.overview-features-rating .radial-progress .circle .mask {
	clip: rect(0px, 100px, 100px, 50px);
}

.overview-features-rating .radial-progress .circle .mask .fill {
	clip: rect(0px, 50px, 100px, 0px);
	background-color: #1e88e5;
}

.page-list{
	position: relative;
	z-index: 50;
	margin-bottom: -30px;
}

@media (max-width: 1059px) and (orientation: landscape){
	.game-info-btns .report-problem-wrap.mobile_btn{
		display: none;  
	}
}
.btn-play-online:hover{
	background: #8c0000 !important;
	border-color: #8c0000 !important;
}

 .game-casino-info{
	max-width: 775px;
	flex-grow: 1;
	height: 100%;
	padding: 10px;
	position: relative;
}

.game-casino-info .heading__section,
.info-bonus .heading__section{
	margin-top: 15px;
	margin-bottom: 15px;
	color:  #fff;
}
.info-bonus .heading__section{
	margin-top: 30px;
}
.game-casino-info .related-casino{
	margin-bottom: 0;
}
.game-casino-info .related-casino-item-content{
	border: 0;
}
.game-casino-info .related-casino-item .related-casino-item-title a{
	color: #fff;
}
.game-casino-info .related-casino-item{
	box-shadow: 2px 4px 7px rgba(0, 0, 0, 0.35);
	border: 1px solid #000000;
	border-radius: 4px;
	/*overflow: hidden;*/
}
.game-casino-info .casino-popular-game-btn a.btn-review{
	background-color: transparent;
	color:  #fff;
}

@media screen  and (max-width: 768px){
	.game_in_casino .related-casino-item{
		min-width: 230px;
	}
	.game_in_casino .related-casino-item + .related-casino-item{
		margin-left: 15px;
	}
	.game_in_casino{
		margin-bottom: 20px;
		flex-direction: row;
		flex-wrap: nowrap;
		overflow-x: scroll;
		padding-bottom: 20px;
	}
	.game-bonus-info,
	.info-bonus{
		width: 100%;
		margin-left: 0;
		padding:0 15px 15px;
	}

	 .casino-popular-game-btn {
		flex-direction: column;
	}
	.casino-popular-game-btn a.btn-review{
		width: 100%;
		margin-top: 10px;
	}
}

.flash-err .blue-btn{
	display: flex;
	height: 44px;
	line-height: 45px;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	text-decoration: none;
	background: #1E88E5;
	border: 2px solid #1E88E5;
	box-sizing: border-box;
	border-radius: 5px;
	font-weight: bold;
	margin: 15px auto 0;
	width: 230px;
}

@media (min-width: 1000px) {
    .i-game__wrap:fullscreen .room__bonus_hidden  {
        position: absolute;
        top: 0;
        margin: 0;
        left: 50%;
        margin-left: -325px;
        border-radius: 0 0 5px 5px;
        width: 650px;
    }

    .i-game__wrap:fullscreen .room__bonus--icon,
    .i-game__wrap:fullscreen .room__bonus--item:not(.first):not(.second){
        display: none;
    }

    .i-game__wrap:fullscreen .room__bonus_hidden{
        background: rgb(0 0 0 / 80%);
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 3px 0;
        color: #fff;

    }

    .room__bonus_hidden img{
        max-width: 100px;
    }
    .room__bonus_hidden > *{
        padding: 0 15px;
    }
    .room__bonus_hidden .room__bonus--rate{
        padding-right: 0;
    }
}